.progress-bar {
    position: relative;
    width: 100%;
    height: 18px;
    background: #d8d8d8;
    border-radius: 4px;
    border: 1px solid #0000001c;
    box-sizing: border-box;
}

.progress-bar > .progress {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    background: #0072ffb5;
    border-radius: inherit;
    transition: width 0.35s ease;
}

.progress-bar[progress-color="blue"] > .progress {
    background: #0072ffb5;
}